*[id="article_id_25392"] .container, *[id^="article_id_25392_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_25392"], *[id^="article_id_25392_"] {
  }
}
*[id="article_id_25392"], *[id^="article_id_25392_"] {
  page: article_id_25392;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_25392:first-of-group { background-image: none; }
  @page article_id_25392:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_25392 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_25392:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_25392:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_25392:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_25392"] .text.text-content {
  }
  @page article_id_25392 {
  }
/* article container */
.article[id="article_id_25392"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_25392"] .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}
.article[id="article_id_25392"]  span.header-content-slash5 {
  display: none!important}

.article[id="article_id_25392"] .chapter-level-3
{
  display: none!important;
}
}
.article[id="article_id_25392"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
padding-top:3mm;
--container-padding-top:3mm;
margin-top:5mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:6mm;
--container-padding-left:0px;
border-top: 1px solid var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
